{% extends 'email.html.twig' %}

{% block contentTitle %}Nouvelle demande de création d'un utilisateur{% endblock %}

{% block content %}
    <p>Bonjour,</p>
    <p>
        Une demande d'inscription vient d'être envoyée. L'e-mail a été vérifié avec succès.
    </p>
    <table>
        <tbody>
            <tr><th style="text-align: left;">Identifiant de connexion:</th><td> {{ user_creation_request.username }}</td></tr>
            <tr><th style="text-align: left;">Nom:</th><td> {{ user_creation_request.name }}</td></tr>
            <tr><th style="text-align: left;">E-mail:</th><td> {{ user_creation_request.email }}</td></tr>
            <tr><th style="text-align: left;">Adresse IP:</th><td> {{ user_creation_request.ip }}</td></tr>
            <tr><th style="text-align: left;">Date de la demande:</th><td> {{ user_creation_request.created|format_datetime("short", "short", locale="fr") }}</td></tr>
            <tr><th style="text-align: left;">Tenant:</th><td> {{ user_creation_request.tenant.name|default('Pas de tenant') }}</td></tr>
        </tbody>
    </table>
    <a href="{{ url }}" target="_blank" style="display: block; text-align: center; margin: 20px;">
        <span style="background-color:#4b708b; border: none; color: white; font-weight: 700; padding: 15px 23px; border-radius: 4px; font-size: 16px; cursor: pointer; font-family: Helvetica Neue,Helvetica,Arial,sans-serif; line-height:120%; display:inline-block;">
            OUVRIR REFAE
        </span>
    </a>
{% endblock %}

{% block afterSignature %}
    <p>
        Vous recevez ce mail car votre profil utilisateur indique que vous
        pouvez recevoir des notifications pour les demandes de création d'utilisateurs.
        <br>
        <a href="{{ unsubscribe }}">Se désabonner</a>
    </p>
{% endblock %}
